From b63cecc79bb6242cb3dbe192a42d4d6ec51a133a Mon Sep 17 00:00:00 2001
From: shtayerc <david.murko@mailbox.org>
Date: Mon, 17 Jun 2019 23:11:33 +0200
Subject: [PATCH] Aerc package

---
 srcpkgs/aerc/template | 21 +++++++++++++++++++++
 1 file changed, 21 insertions(+)
 create mode 100644 srcpkgs/aerc/template

diff --git a/srcpkgs/aerc/template b/srcpkgs/aerc/template
new file mode 100644
index 00000000000..099b13c43f3
--- /dev/null
+++ b/srcpkgs/aerc/template
@@ -0,0 +1,21 @@
+# Template file for 'aerc'
+pkgname=aerc
+version=0.1.2
+revision=1
+makedepends="go scdoc git"
+depends="python3-colorama"
+short_desc="The world's best email client"
+maintainer="shtayerc <david.murko@mailbox.org>"
+license="MIT"
+homepage="https://aerc-mail.org"
+distfiles="https://git.sr.ht/~sircmpwn/aerc/archive/${version}.tar.gz"
+checksum=37b58c32dbaa4395deb12974b92ed0725cb248e348b7f45bdc4354f548cbf4be
+
+do_build() {
+	make
+}
+
+do_install() {
+	make PREFIX=/usr install
+	vlicense LICENSE
+}
